/* -HEADER
--------------------------------------------------------------------------------------------- */
/*.background-check {
  transition: all 0.5s;
}
.background-check.background--light {
  transition: all 0.5s;
}
.background-check.background--dark {
  transition: all 0.5s;
}
.background-check img {
  transition: all 0.5s;
}
.background--light img {
  filter: invert(100%);
  transition: all 0.5s;
}
.background--dark img {
  filter: invert(0%);
  transition: all 0.5s;
}*/
#headertop {
  z-index: 55555;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: auto;
  transition: 0.6s;
}
#headertop.fixed {
  /*  transform: translateY(0%);*/
  transition: 0.3s;
}
#header {
  height: 93px;
  transition: 0.6s;
  /*  background-color: #fff;*/
}
#headertop #header.view {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  width: 100%;
  transition: 0.3s;
  transform: translateY(-100%);
  /* background-color: #fff;*/
}
#headertop.fixed #header.view {
  transform: translateY(0%);
  transition: 0.3s;
  background-color: #fff;
}
.scroll_logo {
  position: relative;
  top: 50%;
  left: 8%;
  margin-bottom: 0;
  line-height: 1;
  display: block;
  width: 150px;
  transition: 0.6s ease-in-out;
  transform: translate(0%, -50%);
}
#header.view .scroll_logo {
  filter: invert(100%);
  top: 50%;
}
.scroll_logo a {
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  z-index: 1;
}
.scroll_logo a:hover {
  text-decoration: none;
}
.scroll_logo a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  .scroll_logo {
    width: 160px;
    left: 4%;
  }
  #header {
    height: 95px;
  }
}
@media screen and (min-width: 1200px) {
  #header {
    height: 105px;
  }
  .scroll_logo {
    width: 200px;
    top: 62%;
    left: 3.3%;
  }
}
/*||ヘッダー画像無し||*/
.header_page #header.view .scroll_logo {
  filter: invert(0%);
}
.header_page .pc_navi_center .navi a {
  filter: invert(100%);
}
.header_page .pc_navi_center .navi > li:last-child::after {
  filter: invert(100%);
}
.header_page .pc_navi_center .navi > li:last-child::before, .header_page .pc_navi_center .navi > li:nth-last-child(2)::before {
  filter: invert(100%);
}
.header_page .pc_navi_sns .pc_navi_sns_icon {
  filter: invert(100%);
}
.header_page #header.view .pc_navi_sns_icon {
  filter: invert(0%);
}
/*ヘッダーナビ-back*/
.header_back #header {
  position: relative;
}
.header_back #header::before {
  content: "";
  display: block;
  width: 100%;
  height: 100px;
  background-image: url("../images/header_back.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  opacity: 1;
}
.header_back #header.view::before {
  opacity: 0;
}
/* -Toggle
--------------------------------------------------------------------------------------------- */
/*Toggle*/
.Toggle {
  display: block;
  cursor: pointer;
  z-index: 6666;
  transition: 0.6s ease-in-out;
  width: 50px;
  height: 40px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 7.6%;
  transform: translate(0%, -50%);
}
.Toggle span {
  display: block;
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
  width: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s ease-in-out;
}
#header.view .Toggle span {
  filter: invert(100%);
}
.header_page .Toggle span {
  filter: invert(100%);
}
#header.view .header_page .Toggle span {
  filter: invert(0%);
}
.Toggle span:nth-child(1) {
  top: 14px;
}
.Toggle span:nth-child(2) {
  top: 24px;
}
/*Toggle.tgl-active*/
.Toggle.tgl-active {
  position: absolute;
}
.Toggle.tgl-active span {
  transition: 0.3s ease-in-out;
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
}
.header_page .Toggle.tgl-active span {
  filter: invert(0%);
}
.Toggle.tgl-active span:nth-child(1) {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(154deg);
  -webkit-transform: translate(-50%, -50%) rotate(154deg);
}
.Toggle.tgl-active span:nth-child(2) {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-154deg);
  -webkit-transform: translate(-50%, -50%) rotate(-154deg);
}
@media screen and (min-width: 768px) {
  .Toggle {
    right: 30px;
  }
}
@media screen and (min-width: 1200px) {
  .Toggle {
    width: 70px;
    right: 60px;
  }
  .Toggle span {
    width: 70px;
  }
}
/* -NAVI
--------------------------------------------------------------------------------------------- */
.pc_navi_center {
  position: absolute;
  top: 50%;
  right: 110px;
  transform: translate(0%, -50%);
}
.pc_navi_center #gNav {
  display: none;
}
@media screen and (min-width: 870px) {
  .pc_navi_center {
    display: flex;
    align-items: center;
    right: 110px;
  }
  .pc_navi_center #gNav {
    display: flex;
    margin-right: 1rem;
  }
  .pc_navi_center .navi {
    display: flex;
    align-items: center;
    padding-bottom: 3px;
  }
  .pc_navi_center .navi > li {
    line-height: 1;
    margin-right: 13px;
  }
  .pc_navi_center .navi > li:last-child, .pc_navi_center .navi > li:nth-last-child(2) {
    padding: 0 1rem;
    margin-right: 0;
    position: relative;
  }
  .pc_navi_center .navi > li:last-child::before, .pc_navi_center .navi > li:nth-last-child(2)::before {
    content: "";
    display: block;
    width: 1px;
    height: 14px;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 2px;
    left: 0;
  }
  #header.view .pc_navi_center .navi > li:last-child::before, #header.view .pc_navi_center .navi > li:nth-last-child(2)::before {
    filter: invert(100%);
  }
  .pc_navi_center .navi > li:last-child::after {
    content: "";
    display: block;
    width: 1px;
    height: 14px;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 2px;
    right: 0;
  }
  #header.view .pc_navi_center .navi > li:last-child::after {
    filter: invert(100%);
  }
  .pc_navi_center .navi a {
    color: #fff;
    font-size: 0.8rem;
    letter-spacing: 0;
    position: relative;
    transition: all 0.5s;
  }
  #header.view .pc_navi_center .navi a {
    filter: invert(100%);
  }
  .pc_navi_center .navi > li > a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
    transform: scale(0, 1);
    transform-origin: left bottom;
    transition:
      0.3s transform ease-in-out 0s, 0.3s bottom ease-in-out 0s;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 2;
  }
  .pc_navi_center .navi > li > a:hover::after {
    transform: scale(1, 1);
  }
}
@media screen and (min-width: 992px) {
  .pc_navi_center #gNav {
    margin-right: 2rem;
  }
}
@media screen and (min-width: 1200px) {
  .pc_navi_center {
    right: 160px;
  }
  .pc_navi_center .navi {
    padding-bottom: 1px;
  }
  .pc_navi_center .navi > li {
    margin-right: 2.05rem;
  }
  .pc_navi_center .navi > li:last-child {
    padding: 0 1.8rem;
  }
  .pc_navi_center .navi > li:last-child::before, .pc_navi_center .navi > li:nth-last-child(2)::before {
    height: 20px;
    top: -1px;
  }
  .pc_navi_center .navi > li:last-child::after {
    height: 20px;
    top: -1px;
  }
}
@media screen and (min-width: 1500px) {
  .pc_navi_center .navi a {
    font-size: 0.875rem;
  }
}
/* -MEANNAV
--------------------------------------------------------------------------------------------- */
.pc_navi_sns_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18px;
  height: 18px;
  position: relative;
  transition: all 0.5s;
}
#header.view .navi_icon {
  filter: invert(100%);
}
.navi_icon:hover {
  transition: all 0.5s;
}
.pc_navi_sns_icon::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../images/instagram_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.5s;
  opacity: 1;
}
#header.view .pc_navi_sns_icon::before {
  filter: invert(100%);
  transition: all 0.5s;
}
@media screen and (min-width: 1200px) {
  .pc_navi_sns_icon {
    width: 20px;
    height: 20px;
  }
}
/* -toggle
--------------------------------------------------------------------------------------------- */
/*body.fixed*/
body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
/***************************************
toggle
***************************************/
.scroll_tgl_wrap {
  display: block;
  /*
  position: fixed;
  right: 0;
  top: 0;
*/
  width: 100%;
  z-index: 999999;
}
.togglewrap {
  position: fixed;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1111;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  transition: 0.4s ease-in-out;
  padding: 0;
  overflow: hidden;
  visibility: hidden;
  background-color: #646464;
  padding-bottom: 11rem;
  opacity: 0;
}
/*togglewrap.active*/
.togglewrap.active {
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  overflow-y: scroll;
  opacity: 1;
  visibility: visible;
}
/*@media screen and (min-width: 992px) {
  .togglewrap {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 0;
  }
}*/
@media screen and (min-width: 1200px) {
  .togglewrap_inner {
    width: 100%;
  }
}
.toggle_logo_wrap {
  display: flex;
  justify-content: space-between;
  width: 64%;
  margin: 2.2rem auto 4.9rem 8%;
}
.toggle_logo {
  display: block;
  width: 150px;
}
.toggle_logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.toggle_logo_wrap .pc_navi_sns_icon {
  margin-top: 7px;
}
@media screen and (min-width: 768px) {
  .toggle_logo_wrap {
    width: auto;
    margin: 2.1rem 110px 4.9rem 4%;
  }
  .toggle_logo {
    width: 160px;
  }
  .toggle_logo_wrap .pc_navi_sns_icon {
    margin-top: 10px;
  }
}
@media screen and (min-width: 870px) {
  .toggle_logo_wrap {
    margin: 2.2rem 110px 4.9rem 4%;
  }
  .toggle_logo_wrap .pc_navi_sns_icon {
    margin-top: 8px;
  }
}
@media screen and (min-width: 992px) {
  .toggle_logo_wrap {
    margin-bottom: 10rem;
  }
}
@media screen and (min-width: 1200px) {
  .toggle_logo_wrap {
    margin: 2.6rem 160px 11.9rem 3.3%;
  }
  .toggle_logo {
    width: 200px;
  }
  .toggle_logo_wrap .pc_navi_sns_icon {
    margin-top: 1px;
  }
}
/***************************************
menu(トグルメニュー、フッター共通)
***************************************/
.toggle_block .menu_unit01 {
  display: none;
}
.menu_company_name {
  margin-bottom: 0.8rem;
}
.menu_address {
  line-height: 1.5;
  margin-bottom: 1.6rem;
}
.menu_map_url_outer {
  display: flex;
  margin-bottom: 3rem;
}
.menu_map_url {
  font-size: 1.07rem;
  color: #fff;
  display: flex;
  align-items: center;
  transition: all 0.5s;
}
.menu_map_url:hover {
  color: #fff;
}
.menu_map_arrow {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  border: 1px solid rgba(220, 220, 220, 0.25);
  position: relative;
  margin-left: 1rem;
  transition: all 0.5s;
}
a:hover .menu_map_arrow {
  border: 1px solid rgba(255, 255, 255, 0.25);
  background-color: #fff;
  transition: all 0.5s;
}
.menu_map_arrow::before {
  content: "";
  display: block;
  width: 5px;
  height: 6px;
  background-image: url("../images/arrow_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
}
a:hover .menu_map_arrow::before {
  background-image: url("../images/arrow_black.svg");
  transition: all 0.5s;
}
.menu_tel {
  font-size: 1.86rem;
  letter-spacing: 0.04em;
}
.menu_tel a {
  color: #fff;
  margin-left: 0.4rem;
  transition: all 0.5s;
}
.menu_tel a:hover {
  opacity: 0.6;
  transition: all 0.5s;
}
.menu_unit02_inner {
  margin-bottom: 3.8rem;
}
.menu_list_box {
  width: 77%;
  margin: 0 auto 4.1rem;
}
.menu_list_box > ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 3.5rem;
}
.menu_list_box > ul > li:nth-child(2n + 1) {
  width: 61%;
}
.menu_list_box > ul > li:nth-child(2n) {
  width: 39%;
}
.menu_list_box > ul > li {
  margin-bottom: 2.06rem;
}
.menu_list_box > ul > li:nth-last-child(2) {
  margin-bottom: 0;
}
.menu_list_box > ul > li:last-child {
  margin-bottom: 0;
}
.menu_list_txt {
  letter-spacing: 0;
  color: #fff;
  white-space: nowrap;
  transition: all 0.5s;
}
.menu_list_txt:hover {
  color: #fff;
  opacity: 0.4;
  transition: all 0.5s;
}
.menu_policy {
  color: #a0a0a0;
  transition: all 0.5s;
}
.menu_policy:hover {
  color: #a0a0a0;
  opacity: 0.4;
  transition: all 0.5s;
}
.menu_link_box {
  width: 87%;
  margin: 0 auto;
}
.menu_link_box > ul > li {
  border-bottom: 1px solid rgba(220, 220, 220, 0.25);
}
.menu_link_box > ul > li:first-child {
  border-top: 1px solid rgba(220, 220, 220, 0.25);
}
.menu_link_item {
  display: flex;
  justify-content: space-between;
  padding: 2.5rem 0 1.8rem 0.8rem;
}
.menu_link_txt {
  font-size: 1.43rem;
  letter-spacing: 0.07em;
  color: #fff;
}
.menu_link_txt span {
  display: block;
  font-size: 1rem;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #a0a0a0;
  margin-top: 0.8rem;
}
.menu_link_arrow {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  border: 1px solid rgba(220, 220, 220, 0.25);
  position: relative;
  transition: all 0.5s;
}
a:hover .menu_link_arrow {
  background-color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.25);
  transition: all 0.5s;
}
.menu_link_arrow::before {
  content: "";
  display: block;
  width: 5px;
  height: 6px;
  background-image: url("../images/arrow_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
}
a:hover .menu_link_arrow::before {
  background-image: url("../images/arrow_black.svg");
  transition: all 0.5s;
}
.menu_copy {
  letter-spacing: 0.04em;
  color: #a0a0a0;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .menu_item {
    display: flex;
    justify-content: space-between;
    width: 87%;
    margin: 0 auto;
  }
  .toggle_block .menu_unit01 {
    display: block;
    width: 35%;
    color: #fff;
  }
  .menu_unit01_inner {
    margin-bottom: 5rem;
  }
  .menu_company_name {
    margin-bottom: 2.4rem;
  }
  .menu_address {
    font-size: 0.875rem;
    line-height: 1.5;
    margin-bottom: 1.6rem;
  }
  .menu_map_url_outer {
    margin-bottom: 6rem;
  }
  .menu_map_url {
    font-size: 0.9375rem;
  }
  .menu_tel {
    font-size: 1.0625rem;
    letter-spacing: 0.08em;
  }
  .menu_policy {
    font-size: 0.875rem;
  }
  .menu_unit02 {
    width: 55%;
  }
  .menu_list_box {
    width: 100%;
    margin: 0;
    margin-bottom: 3rem;
  }
  .menu_policy_sp {
    display: none;
  }
  .menu_link_box {
    width: 100%;
    margin: 0;
  }
  .menu_link_item {
    padding: 2.5rem 0 1.8rem 0;
  }
  .menu_copy {
    text-align: right;
  }
}
@media screen and (min-width: 992px) {
  .toggle_block .menu_unit01 {
    width: 25%;
  }
  .toggle_block .menu_unit01 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .menu_unit02 {
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .menu_unit02_inner {
    display: flex;
    justify-content: space-between;
  }
  .menu_list_box {
    width: 40%;
    margin-bottom: 0;
  }
  .menu_link_box {
    width: 50%;
  }
  .menu_list_box > ul {
    margin-bottom: 0;
  }
  .menu_link_box > ul > li {
    padding-bottom: 1.7rem;
    margin-bottom: 2.4rem;
  }
  .menu_link_box > ul > li:first-child {
    border-top: none;
  }
  .menu_link_box > ul > li:last-child {
    margin-bottom: 0;
  }
  .menu_link_item {
    align-items: center;
    padding: 0;
  }
  .menu_link_txt {
    display: flex;
    align-items: first baseline;
  }
  .menu_link_txt span {
    margin-left: 0.8rem;
  }
}
@media screen and (min-width: 1200px) {
  .menu_item {
    width: 85.5%;
  }
  .menu_unit01_inner {
    margin-bottom: 7.8rem;
  }
  .menu_tel a {
    letter-spacing: 0.1em;
  }
  .menu_unit02 {
    width: 65.7%;
  }
  .menu_unit02_inner {
    margin-bottom: 0;
  }
  .menu_list_box > ul > li {
    margin-bottom: 1.6rem;
  }
  .menu_list_box > ul > li:nth-child(2n + 1) {
    width: 55%;
  }
  .menu_list_box > ul > li:nth-child(2n) {
    width: 45%;
  }
  .menu_list_txt {
    font-size: 0.875rem;
  }
  .menu_link_box {
    width: 53%;
    margin-top: -0.4rem;
  }
  .menu_link_txt {
    font-size: 1.5625rem;
  }
  .menu_copy {
    font-size: 0.875rem;
    padding-right: 4%;
  }
}
/***************************************
ページヘッダー
***************************************/
.outer_wrap {
  position: relative;
  z-index: 0;
  overflow-x: clip;
}
.page-head_outer {
  margin-top: 8rem;
  margin-bottom: 2rem;
  overflow-x: clip;
  position: relative;
}
.page-head {
  width: 87%;
  margin: 0 auto;
  max-width: 1300px;
}
.page-head_inner {
  margin-bottom: 3rem;
}
.head-bfont {
  font-size: 2.4rem;
  color: #000;
  font-family: "EB Garamond", serif;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.2;
  margin-bottom: 1rem;
}
.h-page-tit {
  font-size: 0.93rem;
  color: #000;
  letter-spacing: 0.08em;
  line-height: 1.2;
  padding-left: 40px;
  margin-top: 1rem;
  margin-bottom: 0;
  position: relative;
}
.h-page-tit::before {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  background-color: rgba(0, 0, 0, 1);
  position: absolute;
  top: 8px;
  left: 0;
}
@media screen and (min-width: 768px) {
  .page-head_outer {
    margin-top: 11rem;
  }
  .page_header_img {
    height: auto;
  }
}
@media screen and (min-width: 992px) {
  .page-head_outer {
    margin-top: 15rem;
  }
}
@media screen and (min-width: 1200px) {
  .page-head_outer {
    margin-top: 17rem;
    margin-bottom: 2.7rem;
  }
  .page-head {
    width: 85.5%;
  }
  .page-head_inner {
    margin-bottom: 2.2rem;
  }
  .head-bfont {
    font-size: 4.375rem;
  }
  .h-page-tit {
    font-size: 0.9375rem;
    padding-left: 56px;
    margin-top: 1.3rem;
  }
  .h-page-tit::before {
    width: 40px;
  }
}
/*||logoあり||*/
.outer_wrap_logomark::before {
  content: "";
  display: block;
  width: 150px;
  height: 150px;
  background-image: url("../images/head/page_head_logomark.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 2rem;
  right: -1rem;
  z-index: -1;
}
@media screen and (min-width: 1200px) {
  .outer_wrap_logomark::before {
    width: 320px;
    height: 320px;
    top: -3rem;
    right: 0.1rem;
  }
}
/*||ヘッダー画像あり||*/
.page_header_img_outer {
  position: relative;
  z-index: 0;
}
.page_header_img_outer::after {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
  background-color: #eeebe9;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}
.page_header_img {
  width: 87%;
  margin: 0 auto;
}
.page_header_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1200px) {
  .page_header_img {
    width: 85.5%;
  }
}
/*||lineあり||*/
.outer_wrap_line {
  border-bottom: 1px solid rgba(140, 140, 140, 0.25);
}
/*||施工例一覧||*/
.head_works_serch_wrap {
  display: flex;
  align-items: center;
  position: relative;
  margin-top: 2rem;
}
.head_works_serch_txt {
  width: 35%;
  margin-bottom: 0;
}
.head_works_serch {
  width: 65%;
}
.siwo_search_item_style::before {
  content: "";
  display: block;
  width: 15px;
  height: 9px;
  background-image: url("../images/head/arrow_choice_black.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translate(0%, -50%);
}
/*+++++++++++++++++
accordion
******************/
.accordion {
  position: relative;
}
.accordion-title {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  width: 100%;
  margin-bottom: 0;
}
.accordion-content {
  display: none;
}
.accordion-content > ul {
  position: relative;
}
.accordion-content > ul > li {
  margin-bottom: 0.53rem;
}
.accordion-content > ul > li:last-child {
  margin-bottom: 0;
}
/*+++++++++++++++++
accordion-end
******************/
/**************************
タグで絞り込む表示
**************************/
.page-head_category_wrap .accordion-title {
  font-size: 0.714rem;
  color: #969696;
  background-color: #eeebe9;
  border-radius: 0;
  padding: 0 0 0 20px;
  height: 40px;
  z-index: 2;
  transition: all 0.3s;
}
.accordion-title.js-accordion-title.open {
  transition: all 0.3s;
}
.head_list_arrow {
  width: 40px;
  height: 40px;
  position: relative;
}
.head_list_arrow::before {
  content: "";
  display: block;
  width: 5px;
  height: 15px;
  background-image: url("../images/head/arrow_choice_black.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.page-head_category_wrap .accordion-content {
  position: absolute;
  background-color: #f7f7f7;
  z-index: 1;
  width: 100%;
}
.head_category_txt {
  display: block;
  font-size: 0.714rem;
  color: #000;
  transition: all 0.5s;
  padding: 1rem 20px;
}
.head_category_txt:hover {
  color: #fff;
  background-color: #646464;
  transition: all 0.5s;
}
.head_category_txt span {
  margin-left: 5px;
}
@media screen and (min-width: 768px) {
  .page-head_works .page-head {
    display: flex;
    justify-content: space-between;
  }
  .page-head_works .page-head_inner {
    width: 40%;
  }
  .page-head_works_unit {
    width: 50%;
    padding-top: 0.5rem;
  }
  .page-head_category_wrap .accordion-title {
    font-size: 0.75rem;
    height: 54px;
  }
  .head_list_arrow {
    width: 54px;
    height: 54px;
  }
  .head_list_arrow::before {
    width: 6px;
    height: 18px;
  }
  .head_category_txt {
    font-size: 0.75rem;
    padding: 9px 20px;
  }
}
@media screen and (min-width: 1200px) {
  .page-head_works {
    margin-bottom: 4.4rem;
  }
  .head_works_serch_wrap {
    margin-top: 3.3rem;
  }
  .head_works_serch_txt {
    width: 32%;
  }
  .head_works_serch {
    width: 68%;
  }
}
@media screen and (min-width: 1500px) {
  .page-head_works_unit {
    width: 34%;
  }
}
/***************************************
ページヘッダー-背景白(page-head_back_white)
***************************************/
.page-head_back_white {
  background-color: #fff;
  padding-top: 8rem;
  padding-bottom: 4rem;
}
@media screen and (min-width: 1200px) {
  .page-head_back_white {
    background-color: #fff;
    padding-top: 11.8rem;
    padding-bottom: 7rem;
  }
}
/***************************************
ページヘッダー-施工例詳細
***************************************/
.single-head_works {
  overflow-x: clip;
  position: relative;
}
.single-head_works_inner {
  width: 87%;
  margin: 0 auto;
  max-width: 1300px;
}
.single-head_works_inner #pls {
  text-align: left;
  margin-bottom: 3rem;
}
.single-head_works_english {
  font-size: 1.1rem;
  text-align: center;
  margin-bottom: 1.4rem;
}
.single-head_works_title {
  font-size: 1.35rem;
  text-align: center;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .single-head_works_inner #pls {
    text-align: right;
    margin-bottom: 4rem;
  }
  .single-head_works_title {
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 1200px) {
  .single-head_works_english {
    /* font-size: 1.5rem;*/
    font-size: 1.3rem;
    margin-bottom: 2.2rem;
  }
  .single-head_works_title {
    font-size: 1.625rem;
    letter-spacing: 0.08em;
  }
}
/***************************************
header背景白色-イベント一覧
***************************************/
.header_back_white #header {
  background-color: #fff;
}
@media screen and (min-width: 1200px) {
  .header_back_white .scroll_logo {
    top: 50%;
  }
}
/***************************************
ページヘッダー-イベント一覧
***************************************/
.page-head_outer_topadjust {
  margin-top: 10rem;
}
@media screen and (min-width: 768px) {
  .page-head_outer_topadjust {
    margin-top: 11rem;
  }
}
@media screen and (min-width: 992px) {
  .page-head_outer_topadjust {
    margin-top: 15rem;
  }
}
@media screen and (min-width: 1200px) {
  .page-head_outer_topadjust {
    margin-top: 17rem;
  }
}
/***************************************
ページヘッダー-イベント詳細
***************************************/
.page-head_outer_single_event {
  margin-top: 10rem;
}
@media screen and (min-width: 768px) {
  .page-head_outer_single_event {
    margin-top: 11rem;
  }
}
@media screen and (min-width: 992px) {
  .page-head_outer_single_event {
    margin-top: 15rem;
  }
}
@media screen and (min-width: 1200px) {
  .page-head_outer_single_event {
    margin-top: 18.1rem;
  }
}
/***************************************

***************************************/